CREATE USER vtijuq_szakdoli
IDENTIFIED BY vtijuq_szakdoli;

GRANT
	CREATE SESSION,
	ALTER SESSION,
	CREATE DATABASE LINK,
	CREATE MATERIALIZED VIEW,
	CREATE PROCEDURE,
	CREATE PUBLIC SYNONYM,
	CREATE ROLE,
	CREATE SEQUENCE,
	CREATE SYNONYM,
	CREATE TABLE,
	CREATE TRIGGER,
	CREATE TYPE,
	CREATE VIEW,
	UNLIMITED TABLESPACE
TO vtijuq_szakdoli;
